Subject: New Reply Received - REFUND
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 26 Sep 2022 05:41:54 +0000

Hi Mohammed Murshed,  The customer has responded to the ticket.  REFUND  Ticket comment <div dir="auto">Please don't start again as always.<div dir="auto"><br></div>
<div dir="auto">Handover the email to anyone educated who can read English and understand then reply. </div>
<div dir="auto"><br></div>
<div dir="auto">Even trainee Customer support agents performs better than people who reply from Centerpoint CS.</div>
<div dir="auto"><br></div>
<div dir="auto">I said in my previous email that I placed return request for my last order #9587502994. I accidently selected refund method as 'Shukran Pay'</div>
<div dir="auto"><br></div>
<div dir="auto">I want you to change the refund method to Original Payment method, that is Bank card.</div>
<div dir="auto"><br></div>
<div dir="auto">Handover the email to anyone from Management. </div>
<div dir="auto"><br></div>
<div dir="auto">And stop reply from Scripted messages. That manual is only for certain references. Behave like a professional one. </div>
<div dir="auto"><br></div>
<div dir="auto">Thanks &amp; Regards</div>
<div dir="auto">Manish</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, Sep 26, 2022, 12:23 AM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Manish,</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Thank you for reaching out to us and giving us the opportunity to serve you.<br> <br>We sincerely apologize for any inconvenience caused to you.<br><br>Please note that you create a return request and the item will be collected with in 3-5 working days.As we can see you select the refund method that the amount will be refunded to my credit in the application. <br><br>Feel free to get in touch with us for further assistance.<br><br>
</div>
</div>
<div dir="ltr"><div style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box" dir="ltr">Thank You,<br style="box-sizing:border-box"><span style='color:rgb(0,0,0);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:left;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;background-color:rgb(255,255,255);text-decoration-style:initial;text-decoration-color:initial;float:none;display:inline!important;box-sizing:border-box'>Centrepoint </span>Support Team.</div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4918026